/* CSS Document */
body{ font-size:12px; margin:0 auto;  padding:0;width:100%; height:100%;   font-family:"宋体",Arial, Helvetica,sans-serif;
}
div,ul,h3,dl,dt,dd,li,img,p,form{ margin:0; padding:0;}
img{ border:none; }
ul{ list-style:none;}
a{ color:#000000; text-decoration:none;cursor:pointer;}
a:hover{ color:#CB3301;}

.top_wrap{ height:41px; width:995px; background:url(/images/top.jpg) repeat-x left top; line-height:41px; color:#2b2b2b; line-height:41px; margin:0px auto;}
.top{ width:1036px; overflow:hidden; margin:0 auto; }
.top p{ float:left; padding-left:5px;}
.top ul{ float:right;}
.top li{ display:inline; padding:0 8px;}

.header{background:url(/images/top.jpg) repeat-x left top; height:41px;_height:35px; border-bottom:#e7e7e7 1px solid;}
.head{width:995px; margin:0px auto; height:41px;_height:35px;}
.head .left{width:580px; float:left;line-height:41px; _padding-top:6px;padding-left:10px;}
.head .right{width:380px; float:right;line-height:41px; _line-height:35px; text-align:right;padding-right:10px;}
.head .right a{ padding:0px 2px; color: #006699; font-family:Arial, Helvetica, sans-serif;}
.head .right a:hover{ color:red; text-decoration:none;}



.logo{ width:995px; height:78px; margin:0 auto; background:url(/images/top_bg1.jpg) no-repeat right top; overflow:hidden;}
.toplist{ float:right; line-height:14px;}
.toplist li{ float:left; padding:0 10px; border-right:1px solid #000000; height:14px; overflow:hidden; margin-top:5px;}
.toplist li.bordr_none{ border:none;}
.flash{ width:995px; margin:0 auto;}
/*
.nav{ width:995px; height:32px; margin:0 auto; background:url(/images/logo4.jpg) no-repeat left top; line-height:32px; color:#ffffff; font-weight:bold; font-size:14px; text-align:center; overflow:hidden;}
.nav a.border_none{ background:none;}
.nav a{ color:#ffffff; padding:0 10px; background:url(/images/nav_line.jpg) no-repeat right center; margin:0; }
.nav a:hover{color:#fff100;}*/

.nav{ background:url(/images/nav_bg1.jpg);height:56px;}
.nav .dh{width:995px; height:56px;margin:0 auto; background:url(/images/nav_bei.jpg) no-repeat;}
.nav ul li{width:80px;height:56px;line-height:56px;text-align:center;background:url(/images/pic4.jpg) no-repeat right 0;float:left; position:relative;}
.nav ul li a{color:#ffe6c3;font-size:14px;}
.nav ul li a:hover{color:#f9f60a;} 


/*logo*/
.logo_bei{ background:url(../images/logo_bg.jpg) repeat-x; width:100%; height:101px;}
.logo_wrap{ width:995px; margin:0px auto; }



.blank2{ clear:both; height:2px;  overflow:hidden;}
.blank5{clear:both; height:5px;  overflow:hidden;}
.blank10{clear:both; height:10px;  overflow:hidden;}
.clear{ clear:both; height:0; line-height:0px; font-size:0;}
.red{ color:#ff6201;}

#cheader { height:293px; position:relative; width:995px; margin:0 auto;}
#cheader a.jc_517btn { position:absolute; left:732px; top:-45px; }

.head_flash { height:240px; padding:50px 0 0 100px; background:#09C url(http://www.nb120.com/images/top_11.jpg) no-repeat center top; clear:both;}
.top img{ float:left;}

.banner { width:995px; margin:0 auto;}

.tjmenzhen{ width:992px; margin:0 auto; border:1px solid #dedede; border-right:none; border-top:none; overflow:auto; padding:0 0 0 2px; overflow:hidden;}
.tjmenzhen_con{ width:131px; float:left; background:#CC6600; padding:8px 2px 8px 3px; background:url(/images/tjmz_line.jpg) no-repeat right center; display:inline; line-height:22px;}
.tjmenzhen_con img{ margin-right:4px; float:left;}
.tjmenzhen_con dl{ }
.tjmenzhen_con dt{ font-size:13px; font-weight:bold;}
.tjmenzhen a{ color:#000000;} 
.tjmenzhen a:hover{ color:#000000;}
.tjmenzhen .blue a{ color:#207ba8;}
.tjmenzhen .blue a:hover{ color:#FF0000;}
.tjmenzhen .purple a{ color:#9a00ff;}
.tjmenzhen .purple a:hover{ color:#ff0000;}
.tjmenzhen .green a{ color:#009a34;} 
.tjmenzhen .green a:hover{ color:#ff0000;} 
.tjmenzhen .yellow a{ color:#ff6500;}
.tjmenzhen .yellow a:hover{ color:#ff0000;}
.tjmenzhen .blue1 a{ color:#003599;}
.tjmenzhen .blue1 a:hover{ color:#ff0000;}
.tjmenzhen .yellow1 a{ color:#986700;}
.tjmenzhen .yellow1 a:hover{ color:#ff0000;}
.tjmenzhen .red a{color:#CB3301;}
.tjmenzhen .red a:hover{color:#ff0000;}
.tjmenzhen .more_keshi { width:25px; float:right; padding:0;}
.tjmenzhen .more_keshi img { margin:0;}


.ernav{
	width:996px;
	height:130px;
	background:url(/images/ernav_bei.jpg) no-repeat center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.ernav .s_wk{
	margin-left:180px;
	padding-top:40px;
}
.ernav .s_wk p a{color:#000;font-size:16px;font-family:"黑体";margin:0px 8px;}
.ernav .s_wk a:hover{color:#333;text-decoration: underline;}




.footer{ width:995px; margin:0 auto; border-top:1px solid #990134; text-align:center; overflow:hidden;}
.footer_list{ margin-top:10px;}
.footer_list li{ display:inline; padding:0 5px; border-right:1px solid #dcdcdc;}
.footer_list li.border_none{ border:none;}
.footer p{ line-height:25px;} 

.guanjci{ width:356px; float:left; border:1px solid #dcdcdc; border-right:none; text-align:left; height:87px; overflow:hidden; line-height:21px;}
.last_h3{ background:url(/images/footeth3_bg.jpg) no-repeat left top; width:20px; height:85px; line-height:16px; margin:1px; padding:3px 0px 0 3px; float:left; display:inline; color:#ffffff;}
.ks_nav .last_h3{ padding-top:10px;}

.guanjci p{ padding-top:3px;}
.guanjci_list{ float:left; padding-left:3px; padding-top:3px; color:#999999;}
.guanjci a{ color:#999999; margin:0; padding:0 0 0 3px; line-height:21px; display:inline-biock; height:20px;}
.guanjci a:hover{ color:#FF0000;}

.ks_nav{ width:995px; margin:0 auto; border:1px solid #dcdcdc; text-align:left; line-height:21px; height:87px; overflow:hidden; }
.ks_nav a{ color:#999999; margin:0; padding:0 0 0 3px; line-height:21px; display:inline-biock; height:20px;}
.ks_nav a:hover{ color:#FF0000;}
.ks_nav p{ padding-top:3px;}

.search{ width:995px; height:59px; margin:0 auto; background:url(/images/pf110_01.jpg) repeat-x; border:1px #f0d8ac solid;}
.askwd{ width:995px; height:39px; margin:0 auto; background:url(/images/pf110_01.jpg) repeat-x; border:1px #f0d8ac solid;}
.askwd ul{margin-top:8px;}

.gzwm{ float:left; width:155px;  width:275px; height:43px; background:url(../images/pf110_02.jpg) no-repeat; padding-left:40px; _padding-left:20px; margin:8px 0 0 20px; _margin:8px 0 0 10px;}
.gzwm img{ margin:5px 0px 0 20px;}
.soso{ float:right; width:480px; display:inline; height:33px; line-height:38px; background:url(/images/pf110_03.jpg) no-repeat; margin:10px 0 0 0px; padding-left:180px; padding-top:5px;}
.wb{ height:31px; line-height:33px; width:320px; border:1px #f0d8ac solid; padding:0 8px;font-size:12px; color:#969696; float:left;}
.an{ background:url(/images/pf110_soso.jpg) no-repeat; width:80px; height:33px; line-height:33px; border:0; cursor:pointer; margin-left:-3px; float:left;}


.topzhy {
    width:95%;              /*div框的宽度*/
    background:#f1f1f1; /*div框的背景色*/
}
.imgzhy {
    float:left;                    /*图片向左浮动*/
    margin-right:200px;      /*图片右侧与文字的边距*/
    margin-bottom:500px;   /*图片下部与文字的边距*/
}
